**`SUJAY HV`[NAME]** -NL-  **`hvsujay1997@gmail.com`[EMAILS_EMAIL]** -NL-  **`9036934521`[PHONES_PHONE]**/**`6360391492`[PHONES_PHONE]** -NL-  House no. 14 2nd cross maruthi lay -NL- out, chokksandra T.Dasarahalli, Ben -NL- galuru 560058 -NL- **` SKILLS`[SKILLS_HEADING]** -NL- Machine learning,Deep learning with -NL- Tensor ﬂow and keras, Artiﬁcial -NL- Intelligence. Programming language : -NL- Basics of c, c++, python, MATLAB, -NL- Verilog HDL & VLSI Design. -NL-  LANGUAGE -NL- Kannada -NL- Hindi -NL- English -NL- Telugu -NL- Tamil -NL- **` OBJECTIVE`[SUMMARY_HEADING]** -NL- I seek challenging opportunities where I can fully use my skills for -NL- the success of the organization. -NL- **` EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`ISRO(LEOS)`[EMPLOYER_COMPANY_NAME]** -NL- 18-09-2019 - -NL- **`Testing support`[EMPLOYER_ROLE]** -NL- **` EDUCATION`[EDUCATION_HEADING]** -NL- **`Rajeev Institute of Technology, Hassan`[EDUCATION_INSTITUTE]** -NL- 2019 -NL- Bachelor of Engineering (**`ECE`[EDUCATION_COURSE]**) -NL- 8.1(CGPA) -NL- **`Kendriya Vidayala No.1 SVN Visakhapatnam`[EDUCATION_INSTITUTE]** -NL- 2015 -NL- **`Pre- University course -NL- `[EDUCATION_DEGREE]**62.7 -NL- **`Kendriya Vidayala No.1 SVN Visakhapatnam`[EDUCATION_INSTITUTE]** -NL- 2013 -NL- **`SSLC`[EDUCATION_DEGREE]** -NL- 8.8(CGPA) -NL- **` PROJECTS`[OTHERS_HEADING]** -NL- **`IoT Based Data logger using Thingspeak/Ubidots and NodeMCU`[PROJECT_TITLE]**. -NL- Weather monitoring such as Temperature, Humidity,Gas -NL- sensor,Soil sensor values and stored in Ubidots. -NL- **`Performance study of SHEPWM based on GA using FPGA`[PROJECT_TITLE]**. -NL- Reducing the Hormonic Distortion.And to convert DC to -NL- AC. -NL-  ACHIEVEMENTS & AWARDS -NL- Data Science with python -NL- MATLAB and Development of Embedded systems using Raspberry -NL- Pi and IoT -NL- IoT Based Data logger using Thingspeak/Ubidots And NodeMCU -NL- Hello Bot: Introduction to RPA(AUTOMATION ANYWHERE) -NL- Break the ICE: An Introduction to creating your ﬁrst bot" -NL- (AUTOMATION ANYWHERE) -NL- 